Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 599230 - Review Request: viewnior - The Elegant Image Viewer
Review Request: viewnior - The Elegant Image Viewer
Status: CLOSED DUPLICATE of bug 516717
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 17:44 EDT by Tareq Al Jurf
Modified: 2010-06-20 05:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-04 19:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tareq Al Jurf 2010-06-02 17:44:38 EDT
Spec URL: http://taljurf.fedorapeople.org/Packages/i686/viewnior/viewnior.spec
SRPM URL: http://taljurf.fedorapeople.org/Packages/i686/viewnior/viewnior-1.0-1.fc12.src.rpm
Description: This is Viewnior, an image viewer program.
Created to be simple, fast and elegant.
It's minimalist interface provides more screen-space for your images.
Comment 1 Hicham HAOUARI 2010-06-02 18:34:45 EDT
rpmlint output :
-------------------------------------------------------------
SPEC : None                                                 -
SRPM : None                                                 -
RPM  : viewnior.i686: W: no-manual-page-for-binary viewnior -
-------------------------------------------------------------


koji build pages :

F-14 : http://koji.fedoraproject.org/koji/taskinfo?taskID=2225705
F-13 : http://koji.fedoraproject.org/koji/taskinfo?taskID=2225699
F-12 : http://koji.fedoraproject.org/koji/taskinfo?taskID=2225687
F-11 : http://koji.fedoraproject.org/koji/taskinfo?taskID=2225688
Comment 2 Kalev Lember 2010-06-04 19:05:00 EDT
Viewnior is already in Fedora: https://admin.fedoraproject.org/pkgdb/acls/name/viewnior

Closing the bug.
Comment 3 Christoph Wickert 2010-06-20 05:43:50 EDT

*** This bug has been marked as a duplicate of bug 516717 ***

Note You need to log in before you can comment on or make changes to this bug.